Subject: [os2genau_digest] No. 1443
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 Feb 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 February 2007
 Number  1443
**************************************************

Subjects for today
 
1   MS  files : Alan Duval <amoht at westnet dot com dot au>
2  Re:  MS  files : Mike O'Connor <mikeoc at internode.on dot net>
3   Bill Gates deposition page : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 16 Feb 2007 18:11:12 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   MS  files

Hi,

All your replies re the MS files are being blocked by the Sophos 
filtering system used by Westnet. I have obtained them by marking them 
to be sent. Makes you wonder whether MS has a blocking mechanism in 
place that affects Sophos.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 16 Feb 2007 17:22:29 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  MS  files

Alan Duval wrote:
> Hi,
>
> All your replies re the MS files are being blocked by the Sophos 
> filtering system used by Westnet. I have obtained them by marking them 
> to be sent. Makes you wonder whether MS has a blocking mechanism in 
> place that affects Sophos.
>
> Regards,
>
> Alan Duval
Hi Alan,

After reading all the source documents from the Minnesota vs. M$ trial 
[all on very large sometimes multi-paged TIFF files of not the best 
qualit!], and seeing the language ["let's get those F%#&#rs"] Bill 
Gates' used in his 1990 handwritten memos, I'm not the least surprised 
about his ethics/bludgeoning of the opposition, even the "friends"!

I was going to OCR the lot [about 200+MB of monochrome TIFF files], but 
other problems arose and never did get around to it .

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 16 Feb 2007 20:09:05 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Bill Gates deposition page

http://www.groklaw dot net/staticpages/index.php?page=GatesDepo

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Cognitive Dissonance: it's not just for crackpots anymore!
----------------------------------------------------------------------------------